@font-face {
  font-family: Cairo;
  src: url(../Cairo-Regular.ttf);
}

body {
  font-family: Cairo; /* إضافة fallback الخط للتأكد من ظهور النص بشكل صحيح في حال عدم تحميل الخط */
  font-size: 14px;
  margin: 0; /* إزالة الهوامش الافتراضية */
  padding: 0; /* إزالة الحشوات الافتراضية */
}

/* لجعل الخط Cairo هو الخط الرئيسي لجميع العناصر في الصفحة */
* {
  font-family: Cairo; /* تطبيق الخط على جميع العناصر */
  margin: 0; /* إزالة الهوامش الافتراضية */
  padding: 0; /* إزالة الحشوات الافتراضية */
}
h1, h2, h3, h4, h5, h6 {
  font-family: Cairo; /* تطبيق خط كايرو على جميع رؤوس العناوين */
}

a {
  font-family: Cairo; /* تطبيق خط كايرو على جميع الروابط */
  text-decoration: none; /* لإزالة الخط السفلي للروابط إذا كنت ترغب في ذلك */
  color: inherit; /* لجعل لون الروابط يرث اللون من العنصر الأب */
}
.btn {
  font-family: Cairo; /* تطبيق خط كايرو على جميع الأزرار */
}
